<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="WIDOKIDataSet" targetNamespace="http://tempuri.org/WIDOKIDataSet.xsd" xmlns:mstns="http://tempuri.org/WIDOKIDataSet.xsd" xmlns="http://tempuri.org/WIDOKIDataSet.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="Settings" AppSettingsPropertyName="testowe" ConnectionStringObject="" IsAppSettingsProperty="True" Modifier="Assembly" Name="testowe (Settings)" ParameterPrefix="@" PropertyReference="ApplicationSettings.Baza_Reklam.Properties.Settings.GlobalReference.Default.testowe" Provider="System.Data.SqlClient">
          </Connection>
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="VIEW_LISTA_REKLAM_OD_DOTableAdapter" GeneratorDataComponentClassName="VIEW_LISTA_REKLAM_OD_DOTableAdapter" Name="VIEW_LISTA_REKLAM_OD_DO" UserDataComponentName="VIEW_LISTA_REKLAM_OD_DOTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="testowe (Settings)" DbObjectName="BAZA_REKLAM.dbo.VIEW_LISTA_REKLAM_OD_DO" DbObjectType="View" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="False" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="True" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="False">
                    <CommandText>SELECT ReklamaID, CustomerID, [SYMBOL AKWIZYTORA], TYTUŁ, TYP, [ID REKLAMY], [NICK NAME], OD, DO, SZER, WYS, CJ, WM, ZP, ZD, FW, [DATA ZAMÓWIENIA], [DATA OSTATNIEJ MODYFIKACJI], agencja FROM dbo.VIEW_LISTA_REKLAM_OD_DO</CommandText>
                    <Parameters>
                    </Parameters>
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="ReklamaID" DataSetColumn="ReklamaID" />
              <Mapping SourceColumn="CustomerID" DataSetColumn="CustomerID" />
              <Mapping SourceColumn="SYMBOL AKWIZYTORA" DataSetColumn="SYMBOL AKWIZYTORA" />
              <Mapping SourceColumn="TYTUŁ" DataSetColumn="TYTUŁ" />
              <Mapping SourceColumn="TYP" DataSetColumn="TYP" />
              <Mapping SourceColumn="ID REKLAMY" DataSetColumn="ID REKLAMY" />
              <Mapping SourceColumn="NICK NAME" DataSetColumn="NICK NAME" />
              <Mapping SourceColumn="OD" DataSetColumn="OD" />
              <Mapping SourceColumn="DO" DataSetColumn="DO" />
              <Mapping SourceColumn="SZER" DataSetColumn="SZER" />
              <Mapping SourceColumn="WYS" DataSetColumn="WYS" />
              <Mapping SourceColumn="CJ" DataSetColumn="CJ" />
              <Mapping SourceColumn="WM" DataSetColumn="WM" />
              <Mapping SourceColumn="ZP" DataSetColumn="ZP" />
              <Mapping SourceColumn="ZD" DataSetColumn="ZD" />
              <Mapping SourceColumn="FW" DataSetColumn="FW" />
              <Mapping SourceColumn="DATA ZAMÓWIENIA" DataSetColumn="DATA ZAMÓWIENIA" />
              <Mapping SourceColumn="DATA OSTATNIEJ MODYFIKACJI" DataSetColumn="DATA OSTATNIEJ MODYFIKACJI" />
              <Mapping SourceColumn="agencja" DataSetColumn="agencja" />
            </Mappings>
            <Sources>
            </Sources>
          </TableAdapter>
        </Tables>
        <Sources>
        </Sources>
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="WIDOKIDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:Generator_UserDSName="WIDOKIDataSet" msprop:Generator_DataSetName="WIDOKIDataSet">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="VIEW_LISTA_REKLAM_OD_DO" msprop:Generator_UserTableName="VIEW_LISTA_REKLAM_OD_DO" msprop:Generator_RowDeletedName="VIEW_LISTA_REKLAM_OD_DORowDeleted" msprop:Generator_TableClassName="VIEW_LISTA_REKLAM_OD_DODataTable" msprop:Generator_RowChangedName="VIEW_LISTA_REKLAM_OD_DORowChanged" msprop:Generator_RowClassName="VIEW_LISTA_REKLAM_OD_DORow" msprop:Generator_RowChangingName="VIEW_LISTA_REKLAM_OD_DORowChanging" msprop:Generator_RowEvArgName="VIEW_LISTA_REKLAM_OD_DORowChangeEvent" msprop:Generator_RowEvHandlerName="VIEW_LISTA_REKLAM_OD_DORowChangeEventHandler" msprop:Generator_TablePropName="VIEW_LISTA_REKLAM_OD_DO" msprop:Generator_TableVarName="tableVIEW_LISTA_REKLAM_OD_DO" msprop:Generator_RowDeletingName="VIEW_LISTA_REKLAM_OD_DORowDeleting">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="ReklamaID" msprop:Generator_UserColumnName="ReklamaID" msprop:Generator_ColumnPropNameInRow="ReklamaID" msprop:Generator_ColumnVarNameInTable="columnReklamaID" msprop:Generator_ColumnPropNameInTable="ReklamaIDColumn" type="xs:int" />
              <xs:element name="CustomerID" msprop:Generator_UserColumnName="CustomerID" msprop:Generator_ColumnPropNameInRow="CustomerID" msprop:Generator_ColumnVarNameInTable="columnCustomerID" msprop:Generator_ColumnPropNameInTable="CustomerIDColumn" type="xs:int" minOccurs="0" />
              <xs:element name="SYMBOL_x0020_AKWIZYTORA" msprop:Generator_UserColumnName="SYMBOL AKWIZYTORA" msprop:Generator_ColumnPropNameInRow="SYMBOL_AKWIZYTORA" msprop:Generator_ColumnVarNameInTable="columnSYMBOL_AKWIZYTORA" msprop:Generator_ColumnPropNameInTable="SYMBOL_AKWIZYTORAColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="25" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="TYTUŁ" msprop:Generator_UserColumnName="TYTUŁ" msprop:Generator_ColumnPropNameInRow="TYTUŁ" msprop:Generator_ColumnVarNameInTable="columnTYTUŁ" msprop:Generator_ColumnPropNameInTable="TYTUŁColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="5" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="TYP" msprop:Generator_UserColumnName="TYP" msprop:Generator_ColumnPropNameInRow="TYP" msprop:Generator_ColumnVarNameInTable="columnTYP" msprop:Generator_ColumnPropNameInTable="TYPColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="10" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="ID_x0020_REKLAMY" msprop:Generator_UserColumnName="ID REKLAMY" msprop:Generator_ColumnPropNameInRow="ID_REKLAMY" msprop:Generator_ColumnVarNameInTable="columnID_REKLAMY" msprop:Generator_ColumnPropNameInTable="ID_REKLAMYColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="10" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="NICK_x0020_NAME" msprop:Generator_UserColumnName="NICK NAME" msprop:Generator_ColumnPropNameInRow="NICK_NAME" msprop:Generator_ColumnVarNameInTable="columnNICK_NAME" msprop:Generator_ColumnPropNameInTable="NICK_NAMEColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="OD" msprop:Generator_UserColumnName="OD" msprop:Generator_ColumnPropNameInRow="OD" msprop:Generator_ColumnVarNameInTable="columnOD" msprop:Generator_ColumnPropNameInTable="ODColumn" type="xs:short" minOccurs="0" />
              <xs:element name="DO" msprop:Generator_UserColumnName="DO" msprop:Generator_ColumnPropNameInRow="DO" msprop:Generator_ColumnVarNameInTable="columnDO" msprop:Generator_ColumnPropNameInTable="DOColumn" type="xs:short" minOccurs="0" />
              <xs:element name="SZER" msprop:Generator_UserColumnName="SZER" msprop:Generator_ColumnPropNameInRow="SZER" msprop:Generator_ColumnVarNameInTable="columnSZER" msprop:Generator_ColumnPropNameInTable="SZERColumn" type="xs:double" minOccurs="0" />
              <xs:element name="WYS" msprop:Generator_UserColumnName="WYS" msprop:Generator_ColumnPropNameInRow="WYS" msprop:Generator_ColumnVarNameInTable="columnWYS" msprop:Generator_ColumnPropNameInTable="WYSColumn" type="xs:double" minOccurs="0" />
              <xs:element name="CJ" msprop:Generator_UserColumnName="CJ" msprop:Generator_ColumnPropNameInRow="CJ" msprop:Generator_ColumnVarNameInTable="columnCJ" msprop:Generator_ColumnPropNameInTable="CJColumn" type="xs:double" minOccurs="0" />
              <xs:element name="WM" msprop:Generator_UserColumnName="WM" msprop:Generator_ColumnPropNameInRow="WM" msprop:Generator_ColumnVarNameInTable="columnWM" msprop:Generator_ColumnPropNameInTable="WMColumn" type="xs:int" minOccurs="0" />
              <xs:element name="ZP" msprop:Generator_UserColumnName="ZP" msprop:Generator_ColumnPropNameInRow="ZP" msprop:Generator_ColumnVarNameInTable="columnZP" msprop:Generator_ColumnPropNameInTable="ZPColumn" type="xs:int" minOccurs="0" />
              <xs:element name="ZD" msprop:Generator_UserColumnName="ZD" msprop:Generator_ColumnPropNameInRow="ZD" msprop:Generator_ColumnVarNameInTable="columnZD" msprop:Generator_ColumnPropNameInTable="ZDColumn" type="xs:int" minOccurs="0" />
              <xs:element name="FW" msprop:Generator_UserColumnName="FW" msprop:Generator_ColumnPropNameInRow="FW" msprop:Generator_ColumnVarNameInTable="columnFW" msprop:Generator_ColumnPropNameInTable="FWColumn" type="xs:int" minOccurs="0" />
              <xs:element name="DATA_x0020_ZAMÓWIENIA" msprop:Generator_UserColumnName="DATA ZAMÓWIENIA" msprop:Generator_ColumnPropNameInRow="DATA_ZAMÓWIENIA" msprop:Generator_ColumnVarNameInTable="columnDATA_ZAMÓWIENIA" msprop:Generator_ColumnPropNameInTable="DATA_ZAMÓWIENIAColumn" type="xs:dateTime" minOccurs="0" />
              <xs:element name="DATA_x0020_OSTATNIEJ_x0020_MODYFIKACJI" msprop:Generator_UserColumnName="DATA OSTATNIEJ MODYFIKACJI" msprop:Generator_ColumnPropNameInRow="DATA_OSTATNIEJ_MODYFIKACJI" msprop:Generator_ColumnVarNameInTable="columnDATA_OSTATNIEJ_MODYFIKACJI" msprop:Generator_ColumnPropNameInTable="DATA_OSTATNIEJ_MODYFIKACJIColumn" type="xs:dateTime" minOccurs="0" />
              <xs:element name="agencja" msprop:Generator_UserColumnName="agencja" msprop:Generator_ColumnPropNameInRow="agencja" msprop:Generator_ColumnVarNameInTable="columnagencja" msprop:Generator_ColumnPropNameInTable="agencjaColumn">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>